@charset "utf-8";
/* Social Media Icon Links Extension (S.M.I.L.E.) */
div.smile a {display:inline-block;width:auto;outline:none;}
div.smile a img {border:none;}
div.smile a:hover {background:none;}
div.smilecredits {width:100%}
div.smilecredits a {font-size:10px;}
.clr {clear:both;}
body a
{
    color: #010101;
}
body a:hover
{
    color: #f9210a;
}
a.moduleItemReadMore, a.k2ReadMore, a.moduleCustomLink
{
    color: #000000;
    background: ;;}
a.moduleItemReadMore:hover, a.k2ReadMore:hover, a.moduleCustomLink:hover
{
    color: #f9210a;
    background: ;;}
div.itemCommentsForm form input#submitCommentButton, input[type="submit"], button.button
{
    color: #000000;
    background: ;;}
div.itemCommentsForm form input#submitCommentButton:hover, input[type="submit"]:hover, button.button:hover
{
    color: #f9210a;
    background: ;;}
.sf-menu > li > a, .sf-menu > li > span
{
    color: #ffffff;
}
.sf-menu > li > a:hover, .sf-menu > li > a:active, .sf-menu > li.sfHover > a, .sf-menu > li.sfHover > span, .sf-menu > li:hover > span, .sf-menu > li.current > a, .sf-menu > li.current > span, .sf-menu > li.active > a, .sf-menu > li.active > span
{
    color: #000000;
}
.sf-menu ul
{
    background: #f9210a;
}
.sf-menu ul > li > a, .sf-menu ul > li > span
{
    background: transparent;
}
.sf-menu ul > li > a, .sf-menu ul > li > span
{
    color: #ffffff;
}
.sf-menu ul > li > a:hover, .sf-menu ul > li:hover > a, .sf-menu ul > li:hover > span, .sf-menu ul > li > a:active, .sf-menu ul > li.current > a, .sf-menu ul > li.current > span, .sf-menu ul > li.sfHover > a, .sf-menu ul > li.sfHover > span, .sf-menu ul > li.active > span, .sf-menu ul > li.active > a
{
    background: transparent;
}
.sf-menu ul > li > a:hover, .sf-menu ul > li:hover > a, .sf-menu ul > li:hover > span, .sf-menu ul > li > a:active, .sf-menu ul > li.current > a, .sf-menu ul > li.current > span, .sf-menu ul > li.sfHover > a, .sf-menu ul > li.sfHover > span, .sf-menu ul > li.active > span, .sf-menu ul > li.active > a
{
    color: #000000;
}
body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #606060;
}
body #rt-logo
{
    width: 362px;
    height:112px;
}
/***********************************/
.head_info
{
    float:right;
    text-align:right;
    margin-top:15px;
}	
.head_info p
{
    font-size:15px;
    padding-bottom:8px;
}
.head_info a
{
    text-decoration:underline;
}
.head_info a:hover
{
    text-decoration:none;
}
.head_info i
{
    color:#F54143;
}
.text-center
{
    text-align:center;
}
.center_block
{
 float: none!important;
    margin: 0 auto!important;
    text-align: center;
    width: 82%!important;
    display: block!important;
    clear: both!important;
     border-bottom: 1px solid #DCE1E4;
    margin-bottom: 35px!important;
}
.img_shadow {
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.24);
    padding: 1px;
}
.foot-logo img
{
background: #f4f4f4 none repeat scroll 0 0;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    display: inline-block;
    float: none;
    margin-top: 2px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    text-align: center;
    width: 110px;
    margin: 2px;
}
#footer a.active
{
    color:#ccc!important;
}
.page22 .blocks p
{
    font-size:14px!important;
    line-height:24px;
}
.read_btn
{
    background:#F9210A;
    padding:8px 20px;
    text-align:center;
    color:#fff;
    font-weight:bold;
    font-size:17px;
    text-transform:uppercase;
    margin-top:15px;
}
.read_btn:hover
{
    color:#000;
}
.box_shadoww
{
      background: #f4f4f4 none repeat scroll 0 0;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    padding:4px;
    box-sizing:border-box;
}
.pdf_list
{
    
}
.pdf_list li
{
background: #f4f4f4 url("../images/pdf.png") no-repeat scroll 6px 8px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
    color: #cc0000;
    height: 50px;
    margin-bottom: 15px;
    padding: 15px 0 0 68px;
}
.pdf_list li a
{
color: #f54143;
    font-size: 18px;
    font-weight: bold;
}
.pdf_list li a:hover
{
    color:#000;
    text-decoration:underline;
}
.map-wrapper iframe
{
    width:100%;
    background:#f4f4f4;
    padding:5px;
    border:0 none;
    height:270px;
    margin-top:15px;
}
.foot-logo
{
    text-align:center;
}
.width80
{
    width:70%;
}
.team_head
{
    display:block;
    background:#f4f4f4;
    min-height:150px;
    margin:0 auto;
    padding:10px;
    box-sizing:border-box;
    overflow:hidden;
    margin-bottom:20px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
.team_head h2
{
    color:#F9210A;
}
.img_effect
{
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  float:left;
  margin:0px 15px 0px 0px;  
}
.normal_font
{
    font-size:15px;
    font-weight:bold;
    background:#F9210A;
    display:inline-block;
    color:#fff;
    padding:4px 10px;
    border-radius: 4px 4px 0 0;
}
.bg_border
{
background: #f4f4f4 none repeat scroll 0 0;
    border: 2px solid #fff;
    height: 160px;
    padding: 4px;
      box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
/*********************************************************************
Responsive Styles 
************************************************************************/
@media(max-width:768px)
{
 ul.sf-menu > li > a {
    font-size: 15px;
}
h1, h2, h3 
{
    font-size:15px;
} 
.welcome h2 
{
    font-size:28px;
}
.title_head {
    font-size: 26px;
    line-height: 35px;
}
.width80 {
    width: 100%;
}
.pdf_list li a {
    color: #f54143;
    font-size: 14px;
    font-weight: bold;
} 
}
@media(max-width:767px)
{
 .head_info {
    float: none;
    margin-top: 15px;
    text-align: center;
}

select.select-menu {
    display: block;
    padding: 5px 10px;
    border: 1px solid #ccc;
}
.contact-misc {
    font-size: 15px;
}
.contact-misc span {
    font-size: 15px;
}   
}
@media(max-width:479px)
{
 body #rt-logo {
    height: 112px;
    width: 249px;
}
#rt-logo {
    background: rgba(0, 0, 0, 0) url("../images/logo.png") no-repeat scroll left top;
    display: inline-block;
    margin: 0;
    background-size: 100%;
    width: 300px;
}
.team_head img
{
    float:none!important;
    margin:10px auto!important;
    display:block!important;
    text-align:center;
}
.team_head h2 {
   text-align:center;
}
div.contact-misc p {
    width: auto!important;
    margin-top:10px;
}
.welcome h2 {
    font-size: 22px;
    line-height: 30px;
}   
}
.moduleItemImage img
{
    min-height:130px!important;
    max-height:130px!important;
    width:100%;
}